prefix='/home/titandev/flashimg/BUILDGIT/checkout_stm24_sh4git2_ipbox9000/cdk/tufsbox/cdkroot/usr'
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
enginesdir=${libdir}/engines-1.1

Name: OpenSSL-libcrypto
Description: OpenSSL cryptography library
Version: 1.1.1j
Libs: -L${libdir} -lcrypto
Libs.private: -ldl -pthread 
Cflags: -I${includedir}
